/etl/tests/test_files/config.yml
/etl/trn/trn_convert_grid_to_polaris.py
/etl/posteriors.yml
/etl/run_id.txt
/etl/test_sak.html
/etl/prs/output/
/etl/prs/fits/
/etl/stg/archive/
/etl/assets/internal_files/
/etl/credentials/db_credentials.yml
/etl/credentials/db_credentials_local.yml
/etl/mdl/polaris_input_file.cmd
/etl/mdl/radmc3d_postprocessing.sh
/etl/mdl/scratches/
